hr
{
	border: none;
	color: #d3dad7;
	background-color: #d3dad7;
	height: 1px;
	margin-bottom: 12px;
}

a
{
	text-decoration: none;
	color: #3a5aa6;
}

a:hover
{
	color: #7a92c8;
}

p
{
	margin-bottom: 13px;
}

h1 img, h2 img, h3 img
{
	vertical-align:top;
}

h1
{
	margin: 0px 0px 15px 0px;
	font-size: 28px;
	font-weight: bold;
	/*color: #82b3d2;*/
	color: #3a5aa6;	
	line-height: 17px;
}

h1.cta
{
	color: #da4820;
}

h1 .sta-sub
{
	font-size: 20px;
	font-weight: normal;
}

p.answer
{
	font-size: 1.1em;
	line-height: 1.2em;
	font-style: normal;
	margin-bottom: 15px;
	font-weight: bold;
	color: #69a94f;
}

h2
{
	margin: 20px 0px 5px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #3a5aa6;	
	line-height: 17px;
}

h3
{
	margin: 20px 0px 5px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #3a5aa6;
}

h4
{
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #3a5aa6;
}

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

strong em, em strong
{
	font-style: italic;
	font-weight: bold;
}

object
{
	display: block;
	margin: 10px 10px 30px 150px;
}

.toplink
{
	text-align: center;
}

#content #page-content ul
{
	/*position: relative;
	top: -5px;*/
	margin-bottom: 20px;
}

#content #page-content ul li
{
	margin: 0px 0px 5px 10px;
	padding: 0px 10px;
	background: url(../template-images/li.gif) left top no-repeat;
}

#content #page-content img
{
	margin: 0px 5px 15px 5px;
}

#content #page-content div.image
{
	width: auto;
	margin: 0px 10px 15px 10px;
	font-size: 10px;
	line-height: 12px;
}

#content #page-content div.image img
{
	margin: 0px 0px 3px 0px;
}

#content #page-content div.clients-say
{
	width: 148px;
	height: auto;
	margin: 0px 10px 15px 10px;
	padding: 10px 10px 5px 10px;
	border: 1px solid #7a92c8;
	float: right;
	background-color: #2b498d;
	color: #ffffff;
}

#content #page-content div.clients-say h3
{
	color: #ffffff;
	margin: 0px 0px 5px 0px;
}

body
{
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #666666;
}

